# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        password_reset:
            hello: 'Zdravo'
        verification_token:
            hello: 'Zdravo'
    menu:
        shop:
            account:
                address_book: 'Adresar'
                change_password: 'Promenite lozinku'
                dashboard: 'Kontrolna tabla'
                header: 'Vaš nalog'
                order_history: 'Istorija narudžbina'
                personal_information: 'Lični podaci'
